
/* ****************** 타이틀 텍스트  ****************** */

.title_358126_ {font-size:0;}
.title_358126_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_358126_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_358126_.style_top p {padding-top:10px;}
.title_358126_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_358126_.style_right p {padding-right:14px;}
.title_358126_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_358126_.style_bottom p {padding-bottom:12px;}
.title_358126_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_358126_.style_left p {padding-left:14px;}
.title_358126_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_358126_.style_circle1 p {padding-left:20px;}
.title_358126_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_358126_.style_circle2 p {padding-left:20px;}
.title_358126_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_358127_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_358127_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_358127_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_358128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_358128_ > div {}
.layout_358128_ > div:after {content:''; display:block; clear:both;}
.layout_358128_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_358128_ > div > .container_1 {width:66.666666666667%;}
.layout_358128_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_358128_ > div > .container_1 { width:100%; }
	.layout_358128_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_358128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_358130_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_358130_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_358130_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_358130_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_358130_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_358130_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_358129_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_358129_ * {box-sizing:border-box;}
.img_358129_ a {display:block; text-decoration:none;}
.img_358129_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_358131_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_358131_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_358131_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_358132_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_358132_ > div:after {content:''; display:block; clear:both;}
.layout_358132_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_358132_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_358134_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

	.myreg_form__358133_ {padding:10px}
	.myreg_form__358133_ * {box-sizing:border-box}
	.myreg_form__358133_ dd * {box-sizing:content-box}
	.myreg_form__358133_ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
	.myreg_form__358133_ ul {position:relative;width:100%;margin:0 0 15px;padding:5px 10px;list-style:none;border:1px solid #ccc;border-radius:4px;box-sizing:border-box}
	.myreg_form__358133_ li {padding:10px 2px;border-top:1px dashed #ddd}
	.myreg_form__358133_ li:first-child {border-top:none}
	.myreg_form__358133_ dl {display:table;width:100%;margin:0}
	.myreg_form__358133_ dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
	.myreg_form__358133_ dt i {font-style:normal;color:#d00000}
	.myreg_form__358133_ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
	.myreg_form__358133_ dd > span {display:inline-block;padding:5px;color:#0256d0}
	.myreg_form__358133_ textarea {margin:2px 0;font-size:12px}
	.myreg_form__358133_ input[type=text],
	.myreg_form__358133_ textarea,
	.myreg_form__358133_ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
	.myreg_form__358133_ label {font-size:14px}

	.myreg_form__358133_ .privacy {margin:0 0 15px}
	.myreg_form__358133_ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
	.myreg_form__358133_ .privacy h4 {padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.myreg_form__358133_ .privacy label {display:block;padding:10px 5px;font-size:13px}

	.myreg_form__358133_ .submit {text-align:center}
	.myreg_form__358133_ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

/* ****************** 공백  ****************** */

.empty_line_358135_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_358135_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_358135_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_358136_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_358136_ > div {}
.layout_358136_ > div:after {content:''; display:block; clear:both;}
.layout_358136_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_358136_ > div > .container_1 {width:75%;}
.layout_358136_ > div > .container_2 {width:25%;}

@media (max-width:1023px){
	.layout_358136_ > div > .container_1 { width:100%; }
	.layout_358136_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_358136_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_358140_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_358140_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_358140_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_358140_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_358140_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_358140_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_358139_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_358139_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_358139_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_358139_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_358139_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_358139_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_358138_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_358138_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_358138_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_358138_ span:before {content:'\e616'; font-family:"icomoon_contents";}
.text_list_358138_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_358138_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_358137_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_358137_ * {box-sizing:border-box;}
.img_358137_ a {display:block; text-decoration:none;}
.img_358137_ img {max-width:100%; vertical-align:top;}
